/* WERNER ADDED STYLES BEGIN ON LINE 782 */
/*-------------------------------------------------------------------------------------------------------------------------------------------------------- */

/* Common Page Styles */

* {
	margin: 0;
	padding: 0;
	background-color: transparent;
}

html {
	height: 100%!important;
	height: auto;
}

body {
	background-color: white;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica;
}

ul {
	list-style: none;
}

p {
	padding-bottom: 1em;
}

img {
	border: 0;
}

hr {
	clear: both;
}

h1.content-h {
	font-weight: bold;
	font-size: 16px;
	color: #fd0000;
}

h2.titlealias-h {
	color: #818181;
	font-size: 12px;
}

/* Tables, Inputs, and Fieldsets, oh my! */

tbody {
}

table {
/*	background: none; */
	padding: 0;
	margin: 0;
}

table.searchintro {
}

td.sectiontablefooter {
	vertical-align: middle;
	line-height: 26px;
	height: 26px;
}

.inputbox {
	border: 1px solid #c3c3c3;
	background-color: white;
	font-size: 10px;
	color: #4f4f4f;
	padding: 2px;
}

.inputbox-none {
	/* search box on top */
	margin: 3px 3px 2px 3px;
	border: 1px solid #c3c3c3;
	background-color: white;
	padding: 2px;
	color: #4f4f4f;
	font-size: 10px;
	width:230px!important;
	max-width:230px;
}

fieldset {
	border: 0;
}

/* ... Main Divisions ... */

#master {
	margin: 0 auto;
	width: 990px;
}

#ad-top {
	width: 780px;
	margin: 0 auto;
	vertical-align: middle;
	background: url(img/adv.png) no-repeat left;
	padding-left: 15px;
}

#header {
	width: 990px;
	height: 82px;
}

#column-master {
	width: 100%;
}

#column1 {
	float: left;
	width: 670px;
}

#column2 {
	float: left;
	padding-left: 5px;
	width: 300px;
	text-align: center;
}

#subbody {
	clear: both;
}


#content {
	clear: both;
}

#pathway {
	height: 20px;
	line-height: 20px;
	font-family: Arial, Helvetica;
}

#pathway #p1 {
	margin: 0;
	padding: 0;
	width: 100%;
	background: url(img/nodarkgray-bottomright.png) no-repeat bottom right;
}

#pathway #p2 {
	padding: 0;
	background: url(img/nodarkgray-bottomleft.png) no-repeat bottom left;
}

#pathway #p3 {
	padding: 0;
	background: url(img/nodarkgray-topright.png) no-repeat top right;
}

#pathway #p4 {
	padding: 1px 15px 1px 20px;
	/* padding: 10px 15px 20px; */
	background: url(img/nodarkgray-topleft.png) no-repeat top left;
}

#featurestory {
	margin: 0 0 0 -5px; /* content rotator 5px padding problem */
	padding: 0;
}

#mainbody {
	padding: 0;
}

a:link,
a:active {
	color: #d43131;
	text-decoration: underline;
}

a:visited {
	color: #8c6161;

}

a:hover {
	color: #fd3130;
}

#subcont {
	border-top: 1px solid #cdcdcd;
	padding-top: 10px;
}

#sitemap,
#bottom,
#advert2,
#footer {
	padding: 5px 0px;
}

/* Most Popular Three Column */

#subleft {
	float: left;
	margin: 5px 3px 5px 0;
	padding: 0;
	width: 221px;
	height: 196px;
	text-align: left;
	line-height: 14px;
}

#submiddle {
	float: left;
	margin: 5px 0 5px 0;
	padding: 0;
	width: 221px;
	height: 196px;
	text-align:left;
	line-height: 14px;
}

#subright {
	float: left;
	margin: 5px 0 5px 3px;
	padding: 0;
	width: 221px;
	height: 196px;
	text-align: left;
	line-height: 14px;
}

ul.mostread-white {
	clear:both;
	list-style: outside disc;
	margin: 0 -6px 0 -6px;
	padding: 0;
	height: 140px;
}

ul.mostread-fpwhite li {
	margin-left: 4px;
}

ul.mostread-fpwhite {
	clear:both;
	list-style: outside disc;
	margin: 0 -6px 0 -6px;
	padding: 0;
	height: 85px;
}

ul.mostread-white li {
	margin-left: 4px;
}

/* ... Navigation Menu ... */

/* ___ ALP Version ___ */

ul#mainlevel-topnav {
	font-family: Arial, Helvetica;
	white-space: nowrap;
	padding: 0;
	margin: 0;
}

ul#mainlevel-topnav li {
	padding: 6px 0px;
	float: left;
	display: block;
	font-weight: bold;
	font-size: 11px;
}

a#active_menu-topnav:link,
a#active_menu-topnav:active,
a#active_menu-topnav:visited {
	color: black;
	background-color: #ebebeb;
	padding: 5px 8px 5px 8px; /* seemless border addition */
}


a:link.mainlevel-topnav,
a:active.mainlevel-topnav,
a:visited.mainlevel-topnav {
	padding: 6px 8px 6px 8px;
	border: 0;
	border-right: 1px solid #e1e1e1;
	color: #6f6f6f;
	text-decoration: none;
}

a:hover.mainlevel-topnav,
a#active_menu-topnav:hover {
 	color: #FF0000;
	background-color: #ebebeb;
	padding: 5px 8px 5px 8px;
}

#navbar {
	padding: 5px 0px;
}

#navbar #nb1 {
	margin: 0;
	padding: 0;
	width: 100%;
	background: url(img/nodarkgray-bottomright.png) no-repeat bottom right;
}

#navbar #nb2 {
	padding: 0;
	background: url(img/nodarkgray-bottomleft.png) no-repeat bottom left;
}

#navbar #nb3 {
	padding: 0;
	background: url(img/nodarkgray-topright.png) no-repeat top right;
}

#navbar #nb4 {
	padding: 1px 15px 1px 20px;
	/* padding: 10px 15px 20px; */
	background: url(img/nodarkgray-topleft.png) no-repeat top left;
}

/* ____ 2 Bottom Footer Areas ____ */

#cfooter {
	clear: both;
	margin-top: 25px;
	padding-top: 15px;
	border-top: 1px solid #cdcdcd;
}

#cf-left {
}

#cf-right {
}

.fl-half {
	float: left;
	width: 49%;
	padding: 0;
	margin: 0;
}

.fr-half {
	float: right;
	width: 49%;
	padding: 0;
	margin: 0;
}

.fl-full {
	float: left;
	width: 100%;
}

.cont-fl-half {
	margin-left: 3px;
	float: left;
	width: 48%;
}

.cont-fr-half {
	margin-right: 3px;
	float: right;
	width: 48%;
}

.cont-fl-full {
	width: 100%;
}

/* ... Modules Boxes ... */


/* Default */

div.module {
	margin: 0px 0 0 0px;
	/* margin: 0px 0 0 5px; */
	/* margin: 10px 0 0; */
	padding: 0;
	width: 100%;
}

div.moduletable-sechead {
	margin: 0;
	padding: 0;
	vertical-align: bottom;
}

div.module-none {
	margin: 5px;
	padding: 0;
	text-align: left;
}

/* Light Gray with Dark Gray Header */

div.module-lightgray {
	margin: 5px 0 0 0;
	/* margin: 10px 0 0; */
	padding: 0;
	width: 100%;
	background: url(img/lightgray-bottomright.png) no-repeat bottom right;
}

div.module-lightgray img {
	border: 1px solid #cdcdcd;
	margin: 3px 7px 3px 3px;
}

div.module-lightgray div {
	padding: 0;
	background: url(img/lightgray-bottomleft.png) no-repeat bottom left;
}

div.module-lightgray div div {
	padding: 0;
	background: url(img/lightgray-topright.png) no-repeat top right;
}

div.module-lightgray div div div {
	padding: 5px 15px 20px;
	/* padding: 10px 15px 20px; */
	background: url(img/lightgray-topleft.png) no-repeat top left;
}

div.module-lightgray div div div div {
	background: none;
}

div.module-lightgray h3 {
	position: relative;
	z-index: 50; /* IE redraw fix for headlines in dark-gray area */
	text-transform: uppercase;
	margin: 0;
	padding-bottom: 10px;
	color: #444;
	font-weight: bold;
       	font-size: 11px;
	font-family: Arial, Helvetica;
	text-align: left;
}

/* Light Gray w/ no Drak Gray Title */

div.module-nodarkgray {
	margin: 5px 0 0;
	padding: 0;
	width: 100%;
	background: url(img/nodarkgray-bottomright.png) no-repeat bottom right;
}

div.module-nodarkgray h3 {
	position: relative;
	z-index: 50; /* IE redraw fix for headlines in dark-gray area */
	text-transform: uppercase;
	margin: 0;
	padding-bottom: 10px;
	color: #444;
	font-size: 11px;
	font-weight: bold;
	font-family: Arial, Helvetica;
	text-align: left;
}

div.module-nodarkgray div {
	padding: 0;
	background: url(img/nodarkgray-bottomleft.png) no-repeat bottom left;
}

div.module-nodarkgray div div {
	padding: 0;
	background: url(img/nodarkgray-topright.png) no-repeat top right;
}

div.module-nodarkgray div div div {
	padding: 5px 15px 10px;
	/* padding: 10px 15px 20px; */
	background: url(img/nodarkgray-topleft.png) no-repeat top left;
}

div.module-nodarkgray div div div div {
	background: none;
}

/* Plain Gray box for Subscription Form */

div.module-subscribe {
	margin: 5px 0 0 0;
	padding: 0;
	width: 100%;
	background: url(img/nodarkgray-bottomright.png) no-repeat bottom right;
}

div.module-subscribe h3 {
	position: relative;
	z-index: 50; /* IE redraw fix for headlines in dark-gray area */
	text-transform: uppercase;
	margin: 0;
	padding-bottom: 5px;
	color: #444;
	font-size: 11px;
	font-weight: bold;
	font-family: Arial, Helvetica;
	text-align: left;
}

div.module-subscribe div {
	padding: 0;
	background: url(img/nodarkgray-bottomleft.png) no-repeat bottom left;
}

div.module-subscribe div div {
	padding: 0;
	background: url(img/nodarkgray-topright.png) no-repeat top right;
}

div.module-subscribe div div div {
	padding: 15px 15px 5px;
	/* padding: 10px 15px 20px; */
	background: url(img/nodarkgray-topleft.png) no-repeat top left;
}

div.module-subscribe div div div div {
	background: none;
}

/* White */

div.module-white {
	margin: 5px 0 0px 0px;
	width: 100%;
	background: url(img/white-bottomright.png) no-repeat bottom right;
}

div.module-white h3 {
	position: relative;
	z-index: 50; /* IE redraw fix for headlines in dark-gray area */
	text-transform: uppercase;
	margin: 0;
	padding-bottom: 10px;
	color: #444;
	font-weight: bold;
       	font-size: 11px;
	font-family: Arial, Helvetica;
	text-align: left;
}

div.module-white img {
	margin-right: 5px;
}

div.module-white div {
	padding: 0;
	background: url(img/white-bottomleft.png) no-repeat bottom left;
}

div.module-white div div {
	padding: 0;
	background: url(img/white-topright.png) no-repeat top right;
}

div.module-white div div div {
	padding: 5px 15px 20px;
	/* padding: 10px 15px 20px; */
	background: url(img/white-topleft.png) no-repeat top left;
}

div.module-white div div div div {
	background: none;
}

div.module-white li {
	clear:both;
	margin-left: 15px;
}

/* Front Page Most Read Zones (White) */

div.module-fpwhite {
	margin: 5px 0 0px 0px;
	width: 100%;
	background: url(img/white-bottomright.png) no-repeat bottom right;
}

div.module-fpwhite h3 {
	position: relative;
	z-index: 50; /* IE redraw fix for headlines in dark-gray area */
	text-transform: uppercase;
	margin: 0;
	padding-bottom: 10px;
	color: #444;
	font-weight: bold;
  font-size: 11px;
	font-family: Arial, Helvetica;
	text-align: left;
}

div.module-fpwhite img {
	margin-right: 5px;
}

div.module-fpwhite div {
	padding: 0;
	background: url(img/white-bottomleft.png) no-repeat bottom left;
}

div.module-fpwhite div div {
	padding: 0;
	background: url(img/white-topright.png) no-repeat top right;
}

div.module-fpwhite div div div {
	padding: 5px 15px 20px;
	/* padding: 10px 15px 20px; */
	background: url(img/white-topleft.png) no-repeat top left;
}

div.module-fpwhite div div div div {
	background: none;
}

div.module-fpwhite li {
	clear:both;
	margin-left: 15px;
	line-height: 14px;
}

/* White w/ no Drak Gray Title */

div.module-whitenodarkgray {
	margin: 10px;
	padding: 0;
	width: 30%;
	background: url(img/box-c-ns-br.png) no-repeat bottom right;
}

div.module-whitenodarkgray h3 {
	position: relative;
	z-index: 50; /* IE redraw fix for headlines in dark-gray area */
	text-transform: uppercase;
	margin: 0;
	padding-bottom: 10px;
	color: #444;
	font-size: 11px;
	font-weight: bold;
	font-family: Arial, Helvetica;
	text-align: left;
}

div.module-whitenodarkgray div {
	padding: 0;
	background: url(img/box-c-ns-bl.png) no-repeat bottom left;
}

div.module-whitenodarkgray div div {
	padding: 0;
	background: url(img/box-c-ns-tr.png) no-repeat top right;
}

div.module-whitenodarkgray div div div {
	padding: 5px 10px 5px 10px;
	/* padding: 10px 15px 20px; */
	background: url(img/box-c-ns-tl.png) no-repeat top left;
}

div.module-whitenodarkgray div div div div {
	background: none;
}

div.module-ybs {
	margin: 0;
	padding: 0;
	width: 100%;
}

/* 	--- Main Body White Box --- */

/* 		--- Sargas' Version --- */

#content {

}

#content #c1 {
	clear: both;
	margin: 0; /* margin: 5px 0 0; */
	padding: 0;
	width: 100%;
	background: url(img/box-c-ns-br.png) no-repeat bottom right;
}

#content #c2 {
	padding: 0;
	background: url(img/box-c-ns-bl.png) no-repeat bottom left;
}

#content #c3 {
	padding: 0;
	background: url(img/box-c-ns-tr.png) no-repeat top right;
}

#content #c4 {
	padding: 5px 10px 20px;
	/* padding: 10px 15px 20px; */
	background: url(img/box-c-ns-tl.png) no-repeat top left;
}

#subcont {
	clear: both;
	margin: 10px;
}

.simp-clear {
	clear: both;
}

/* ... Spans / Joomla ... */

#mainbody a.contentpagetitle:link,
#mainbody a.contentpagetitle:active,
#mainbody a.contentpagetitle:visited {
	color: #fd3130;
	font-weight: bold;
	font-size: 13px;
	border: 0;
	text-decoration: none;
/*	text-transform: uppercase; */
}

#mainbody a.contentpagetitle:hover {
	color: #fd0000;
	text-decoration: underline;
}

.pagenavcounter {
	display: none;
}

.pathway {
	margin-left: 5px;
	visibility: hidden;
}

.pathway img {
	visibility: visible;
}

a.pathway:link,
a.pathway:visited,
a.pathway:active {
	visibility: visible;
	text-decoration: none;
	font-size: 11px;
       	font-weight: bold;
	color: #9d9d9d;
	border: 0;
}

a.pathway:hover {
	color: #fd3130;
	border: 0;
}



td.contentheading {

}

.titlealias {

}

table.contentpaneopen {
	margin: 0 5px 0 5px;
	padding: 0;
	/* Table style that contains the content */
}

.contentpaneopen img,
#mainbody img {
	margin: 5px; /* space around any given image so that text does not touch */
}

#mainbody table.adminform img {
	margin: 0;
}

#mainbody ul {
	list-style: disc;
	display:block;
	margin-left:25px;
}

.contentpaneopen span {
}

table.contentpaneopen td {
	padding: 0 0px; /* padding: 0 5px; */
}

.contentpaneopen span.pagenav {
	visibility: visible;
	display: inline block;
	padding: 1px 3px 3px 3px;
	color: #898989;
}

/* ___________________________________________________________________ */
/* Page Navigation */

div.pagenavbar {
	text-align: right;
	font-size: 11px;
}

div.pagenavbar a {
	color: #818181;
}

.pagenav-text {
	padding: 2px 3px;
	border: 1px solid #b1b1b1;
	color: #b1b1b1;
}

.pagenav-end, .pagenav-start {
	padding-top: 10px;
	color: #b1b1b1;
}

.pagenav-start {
	padding: 0px 3px;
}

#mainbody a.pagenav-nextlink:link,
#mainbody a.pagenav-nextlink:active,
#mainbody a.pagenav-nextlink:visited {
	border: 0;
	color: #818181;
	text-decoration: none;
	background: url("img/next-white.png") no-repeat right;
	padding: 5px 22px 5px 0px;
	margin-left: 10px;
}

#mainbody a.pagenav-nextlink:hover {
	background: url("img/next-red.png") no-repeat right;
	color: #fd3130;
}

#mainbody a.pagenav-prevlink:link,
#mainbody a.pagenav-prevlink:active,
#mainbody a.pagenav-prevlink:visited {
	border: 0;
	color: #818181;
	text-decoration: none;
	background: url("img/prev-white.png") no-repeat left;
	padding: 5px 0px 5px 23px;
	margin-right: 10px;
}

#mainbody a.pagenav-prevlink:hover {
	background: url("img/prev-red.png") no-repeat left;
	color: #fd3130;
}


#mainbody a.pagenav:link,
#mainbody a.pagenav:visited,
#mainbody a.pagenav:active {
	color: #818181;
	text-decoration: none;
	padding: 2px 3px;
	background-color: #f5f5f3;
	border: 1px solid #cdcdcd;
}

#mainbody a.pagenav:hover {
	text-decoration: none;
	color: white;
	background-color: #f55555;
	border: 1px solid #d43131;
}

/* __________________________ End Page Navigation _____________________________ */

.componentheading {
	font-family: Arial;
	font-weight: bolder;
	font-size: 20px;
	color: #000000;
/*	color: #fd3130; */
}

.componentdesc {
	font-family: Arial;
	font-weight: bolder;
	font-size: 12px;
	color: #666;
}

.mosimage_caption {
	padding: 3px 0px 3px 0px;
	margin: 2px 10px 5px 10px;
	background-color: #f5f5f3;
	border: 1px solid #cdcdcd;
	font-size: 10px;
	font-weight: normal;
}

.byline {
	font-size: 10px;
	color: #666;
	font-style: italic;
}

.small {
	font-size: 10px;
	color: #666;
	font-style: italic;
}

.smalldark, .createdate, .modifydate, .mosimage_caption,
.back_button, .pagenavcounter, .pagenav, .pagenavbar {
}

/* _______________________________________________________________ */
/* Tags System */

span#tag-header {
	color: #6f6f6f;
}

span#tag-header h1 {
	color: #fd3130;
	font-size: 20px;
}

#tag-footer {
	display: none;
}

i {
	font-family: Tahoma, Arial, Helvetica;
	font-size: 10px;
	line-height: 16px;
	color: #fd3130;
}

#mainbody a.tags:link,
#mainbody a.tags:active,
#mainbody a.tags:visited {
	font-style: normal;
	margin: 1px;
	padding: 0 3px;
	background-color: #f6f6f6;
	border-top: 1px dotted #c7c7c7;
	border-bottom: 1px dotted #c7c7c7;
	color: #6f6f6f;
	text-decoration: none;	
}

#mainbody a.tags:hover {
	color: white;
	background-color: #f55555;
	padding: 0 2px;
	border: 1px solid #d43131;
}

/* _________________________________________________________________ */
/* end Tags System */

/* _________________________________________________________________ */
/* Bottom Navigation Menu */

#bottom {
	text-align: center;
	margin: 5px;
}

#bottom table {
	text-align: center;
	width: auto;
	margin: 0 auto;
}

.mainlevel-bottom {
	color: #818181;
}

a:link.mainlevel-bottom,
a:active.mainlevel-bottom,
a:visited.mainlevel-bottom {
	font-size: 9px;
	padding: 2px;
	color: #fd3130;
	text-decoration: none;
	border: 0;

}

a:hover.mainlevel-bottom {
	color: #fd0000;
	text-decoration: underline;
}

/* _________________________________________________________________ */
/* end Bottom Navigation Menu */



/*------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* WERNER PUBLISHING STYLES */


/* External Links */

a.extlink {
	color: #0000FF;
}

a.extlink:hover {
	color: #0000FF;
	text-decoration: underline;
}

a.extlink:visited {
	color: #0000FF;
}


/* Article Subheadings */

.subhead {
	font-weight:bold;
	color:#000000;
}


/* Resource Box */

#resourcebox {
	padding: 5px 0px;
}

#resourcebox #rb1 {
	margin: 0;
	padding: 0;
	width: 60%;
	background: url(img/nodarkgray-bottomright.png) no-repeat bottom right;
}

#resourcebox #rb2 {
	padding: 0;
	background: url(img/nodarkgray-bottomleft.png) no-repeat bottom left;
}

#resourcebox #rb3 {
	padding: 0;
	background: url(img/nodarkgray-topright.png) no-repeat top right;
}

#resourcebox #rb4 {
	padding: 1px 15px 1px 20px;
	background: url(img/nodarkgray-topleft.png) no-repeat top left;
}

#resourcebox #rb1-wide {
	margin: 0;
	padding: 0;
	width: 75%;
	background: url(img/nodarkgray-bottomright.png) no-repeat bottom right;
}

#resourcebox #rb2-wide {
	padding: 0;
	background: url(img/nodarkgray-bottomleft.png) no-repeat bottom left;
}

#resourcebox #rb3-wide {
	padding: 0;
	background: url(img/nodarkgray-topright.png) no-repeat top right;
}

#resourcebox #rb4-wide {
	padding: 10px;
	background: url(img/nodarkgray-topleft.png) no-repeat top left;
}

#resourcebox #rb1-mid {
	margin: 0;
	padding: 0;
	width: 50%;
	background: url(img/nodarkgray-bottomright.png) no-repeat bottom right;
}

#resourcebox #rb2-mid {
	padding: 0;
	background: url(img/nodarkgray-bottomleft.png) no-repeat bottom left;
}

#resourcebox #rb3-mid {
	padding: 0;
	background: url(img/nodarkgray-topright.png) no-repeat top right;
}

#resourcebox #rb4-mid {
	padding: 10px;
	background: url(img/nodarkgray-topleft.png) no-repeat top left;
}

#resourcebox #rb1-sm {
	margin: 0;
	padding: 0;
	width: 30%;
	background: url(img/nodarkgray-bottomright.png) no-repeat bottom right;
}

#resourcebox #rb2-sm {
	padding: 0;
	background: url(img/nodarkgray-bottomleft.png) no-repeat bottom left;
}

#resourcebox #rb3-sm {
	padding: 0;
	background: url(img/nodarkgray-topright.png) no-repeat top right;
}

#resourcebox #rb4-sm {
	padding: 10px;
	background: url(img/nodarkgray-topleft.png) no-repeat top left;
}

#resourceshead {
	background-color:#F7F7F7;
	color:#fd0000;
	font-weight: bold;
	padding: 5px 0 5px 0;
	text-align:left;
}

#resourcesbody {
	background-color:#F7F7F7;
	color:#000000;
	font-weight: normal;
	padding:4px;
}

#hardcopy {
	padding: 5px 0px;
}

#hardcopy #hc1 {
	margin: 0;
	padding: 0;
	width: 100%;
	background: url(img/nodarkgray-bottomright.png) no-repeat bottom right;
}

#hardcopy #hc2 {
	padding: 0;
	background: url(img/nodarkgray-bottomleft.png) no-repeat bottom left;
}

#hardcopy #hc3 {
	padding: 0;
	background: url(img/nodarkgray-topright.png) no-repeat top right;
}

#hardcopy #hc4 {
	padding: 1px 15px 1px 20px;
	background: url(img/nodarkgray-topleft.png) no-repeat top left;
}

/* Resource Links */

a.reslink {
	color: #27adea;
}

a.reslink:hover {
	color: #8dd2f8;
	text-decoration: underline;
}

a.reslink:visited {
	color: #0067b7;
}

/* Sub Nav Links */

#subnav {
	font-size: 11px;
	font-weight: bold;
	color: #fd3130;
	text-decoration: none;
}

#subnav a {
	color: #fd3130;
	text-decoration: none;
}

#subnav a:visited {
	color: #fd3130;
	text-decoration: none;
}

#subnav a:hover {
	color: #fd0000;
	text-decoration: underline;
}

#subnav #bulletlinks  {
	color:#999999;
	font-weight:normal;
	font-size:11px;
	list-style-type:disc;
	list-style-position:inside;
}

#subnav #bulletlinks a {
	color:#999999;
	text-decoration:none;
}
#subnav #bulletlinks a:visited {
	text-decoration: none;
	color: #999999;
}

#subnav #bulletlinks a:hover {
	color: #c6c5c5;
}

/* Homepage Links */

a.learningcenter {
	color:#eb5555;
	font-weight:bold;
	font-size:10px;
	text-decoration: none;
}

a.learningcenter:visited {
	text-decoration: none;
	color: #eb5555;
}

a.learningcenter:hover {
	text-decoration: none;
	color: #ff0000;
}

li.bulletlinks  {
	color:#999999;
	font-weight:normal;
	font-size:10px;
	list-style-type:disc;
	list-style-position:inside;
}

a.bulletlinks {
	color:#999999;
	text-decoration:none;
}
a.bulletlinks:visited {
	text-decoration: none;
	color: #999999;
}

a.bulletlinks:hover {
	color: #c6c5c5;
}

/* SubGrid Style  */

.module-subgrid {
	margin: 0;
	padding: 0;
}

#subgrid {
	width: 640px;
	max-width:640px;
	font-family: Arial, Helvetica;
	font-size: 10px;
	font-weight: bold;
	list-style: none;
	display: inline;
	margin: 0;
	padding: 0;
}

#subgrid ul li {
	height: 106px; 
	width: 106px;
	max-width:106px;
	max-height:106px;
	line-height:11px;
	text-align:center;
	background: url(img/subbtn.gif) center no-repeat;
}

#subgrid ul li a,
#subgrid ul li a:link,
#subgrid ul li a:visited,
#subgrid ul li a:active {
	text-decoration: none;
}

#subgrid ul li a:hover {
	color: #000;
	text-decoration: none;
}

/* Special/Exclusive Links */

.special {
	font-size: 11px;
	line-height: 20px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

.special a {
	color: #000000;
	padding: 2px 0 2px 0;
	text-decoration: none; 
}

.special a:visited {
	color: #000000;
	padding: 2px 0 2px 0;
	text-decoration: none;
}

.special a:hover {
	color: #686868;
	padding: 2px 2px 2px 2px;
	background-color: #f7f7f7;
	border: 1px solid #cdcdcd;
	text-decoration: none;
}

p.special {
	margin-left: 8px;
}

/* Current Issue Links */

#curissue {
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}

#curissue a {
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}

#curissue a:visited {
	color: #000000;
	text-decoration: none;
}

#curissue a:hover {
	color: #ff0000;
	text-decoration: none;
}

/* Enewsletter gray box style */

#enews  {
	padding: 5px 0;
}

#enews #en1 {
	margin: 0;
	padding: 0;
	width: 100%;
	background: url(img/nodarkgray-bottomright.png) no-repeat bottom right;
}

#enews #en2 {
	padding: 0;
	background: url(img/nodarkgray-bottomleft.png) no-repeat bottom left;
}

#enews #en3 {
	padding: 0;
	background: url(img/nodarkgray-topright.png) no-repeat top right;
}

#enews #en4 {
	padding: 1px 15px 1px 20px;
	background: url(img/nodarkgray-topleft.png) no-repeat top left;
}	

/* Learning Center Module */

div.module-learningcenter {
	margin: 0;
	padding: 0;
	width: 100%;
	background: url(img/lightgray-bottomright.png) no-repeat bottom right;
}

div.module-learningcenter img {
/*	border: 1px solid #cdcdcd; */
	margin: 3px 7px 3px 3px;
}

div.module-learningcenter div {
	padding: 0;
	background: url(img/lightgray-bottomleft.png) no-repeat bottom left;
}

div.module-learningcenter div div {
	padding: 0;
	background: url(img/lightgray-topright.png) no-repeat top right;
}

div.module-learningcenter div div div {
	padding: 5px 15px 20px;
	background: url(img/lightgray-topleft.png) no-repeat top left;
}

div.module-learningcenter div div div div {
	background: none;
}

div.module-learningcenter h3 {
	xposition: relative;
	xz-index: 50; /* IE redraw fix for headlines in dark-gray area */
	text-transform: uppercase;
	margin: 0;
	padding-bottom: 10px;
	color: #444;
	font-weight: bold;
  font-size: 11px;
	font-family: Arial, Helvetica;
	text-align: left;
}

div.module-learningcenter table {
	height: 450px;
	max-height: 450px;
}

/* On-Newsstands Module (CHANGED TO BUYER'S GUIDE MODULE FOR THE MONTH OF NOV) */

div.module-newsstands {
	margin: 0;
	padding: 0;
	width: 100%;
	background: url(img/white-bottomright.png) no-repeat bottom right;
}

div.module-newsstands h3 {
	position: relative;
	z-index: 50; /* IE redraw fix for headlines in dark-gray area */
	text-transform: uppercase;
	margin: 0;
	padding-bottom: 10px;
	color: #444;
	font-weight: bold;
  font-size: 11px;
	font-family: Arial, Helvetica;
	text-align: left;
}

div.module-newsstands img {
	margin-right: 5px;
}

div.module-newsstands div {
	padding: 0;
	background: url(img/white-bottomleft.png) no-repeat bottom left;
}

div.module-newsstands div div {
	padding: 0;
	background: url(img/white-topright.png) no-repeat top right;
}

div.module-newsstands div div div {
	padding: 5px 15px 20px;
	background: url(img/white-topleft.png) no-repeat top left;
}

div.module-newsstands div div div div {
	background: none;
}

div.module-newsstands li {
	clear:both;
	margin-left: 15px;
}

div.module-newsstands table {
	height: 450px;
	max-height: 450px;
}


/* Buyer's Guide Module */

div.module-bg {
	margin: 0;
	padding: 0;
	width: 100%;
	background: url(img/BG-bottomright.png) no-repeat bottom right;
}

div.module-bg h3 {
	position: relative;
	z-index: 50; /* IE redraw fix for headlines in dark-gray area */
	text-transform: uppercase;
	margin: 0;
	padding-bottom: 10px;
	color: #fff;
	font-weight: bold;
  font-size: 11px;
	font-family: Arial, Helvetica;
	text-align: left;
}

div.module-bg img {
	margin-right: 5px;
}

div.module-bg div {
	padding: 0;
	background: url(img/BG-bottomleft.png) no-repeat bottom left;
}

div.module-bg div div {
	padding: 0;
	background: url(img/BG-topright.png) no-repeat top right;
}

div.module-bg div div div {
	padding: 5px 15px 20px;
	background: url(img/BG-topleft.png) no-repeat top left;
}

div.module-bg div div div div {
	background: none;
}

div.module-bg li {
	clear:both;
	margin-left: 15px;
}

div.module-bg table {
	height: 450px;
	max-height: 450px;
}

a.sitemaph2 {
	font-size: 18px;
	line-height: 24px;
	color: #000;
	font-weight: bold;
	padding: 10px 0;
	text-decoration: none;
}

a.sitemaph3 {
	font-size: 16px;
	line-height: 18px;
	color: #333;
	font-weight: normal;
	padding: 5px 0;
	text-decoration: none;
}

a.sitemaph4 {
	 font-size: 14px;
	 line-height: 16px;
	 font-weight: normal;
	 color: #000;
	 padding: 8px 0;
	 text-decoration: none;
}

a.sitemaph4 ul li {
		 list-style: none;
}